[ubuntu/jaunty] gnome-panel 1:2.25.91-0ubuntu3 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Fri Feb 20 15:50:15 GMT 2009


gnome-panel (1:2.25.91-0ubuntu3) jaunty; urgency=low

  * debian/control.in:
    - recommends indicator-applet rather than depends on it, it's in the default
      layout and should be installed but is not required to run gnome-panel

  [ Ted Gould ]
  * 04_default_panel_config.patch: Modified to add in the indicator
    applet to the default configuration. (LP: #331820)
  * debian/control[.in]: Modified to make indicator-applet get installed
    at the same time as the panel.

Date: Fri, 20 Feb 2009 16:25:14 +0100
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
https://launchpad.net/ubuntu/jaunty/+source/gnome-panel/1:2.25.91-0ubuntu3
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 20 Feb 2009 16:25:14 +0100
Source: gnome-panel
Binary: gnome-panel libpanel-applet2-0 gnome-panel-dbg libpanel-applet2-dev libpanel-applet2-doc gnome-panel-data
Architecture: source
Version: 1:2.25.91-0ubuntu3
Distribution: jaunty
Urgency: low
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Description: 
 gnome-panel - launcher and docking facility for GNOME
 gnome-panel-data - common files for the GNOME Panel
 gnome-panel-dbg - GNOME Panel and library for panel applets - debugging symbols
 libpanel-applet2-0 - library for GNOME Panel applets
 libpanel-applet2-dev - library for GNOME Panel applets - development files
 libpanel-applet2-doc - library for GNOME Panel applets - documentation files
Launchpad-Bugs-Fixed: 331820
Changes: 
 gnome-panel (1:2.25.91-0ubuntu3) jaunty; urgency=low
 .
   * debian/control.in:
     - recommends indicator-applet rather than depends on it, it's in the default
       layout and should be installed but is not required to run gnome-panel
 .
   [ Ted Gould ]
   * 04_default_panel_config.patch: Modified to add in the indicator
     applet to the default configuration. (LP: #331820)
   * debian/control[.in]: Modified to make indicator-applet get installed
     at the same time as the panel.
Checksums-Sha1: 
 7fb709f3ddcec7c53dfbd26b984cc533169db988 2224 gnome-panel_2.25.91-0ubuntu3.dsc
 68ab0cb5e9935a920ed86b951d98c3720fcf40a1 53776 gnome-panel_2.25.91-0ubuntu3.diff.gz
Checksums-Sha256: 
 445753a958975f468933c185661de313936b06049a1e444693ab409dfa69bd56 2224 gnome-panel_2.25.91-0ubuntu3.dsc
 7ed6cabd9994f5adf22347706870efe3356569ae711a046656adc04c845ade61 53776 gnome-panel_2.25.91-0ubuntu3.diff.gz
Files: 
 9cb54f4904f51e533da369f89ec6c154 2224 gnome optional gnome-panel_2.25.91-0ubuntu3.dsc
 423c684aeb571637c46f3e83924b48e7 53776 gnome optional gnome-panel_2.25.91-0ubuntu3.diff.gz
Original-Maintainer: Guilherme de S. Pastore <gpastore at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFJntANQxo87aLX0pIRAiKVAKCFTPdxgN3xO+B9ReFysm6+Slz6AQCeKud2
7nFAPBqIPHJbP5PatS486fs=
=AM+M
-----END PGP SIGNATURE-----


More information about the Jaunty-changes mailing list